.gallery-wrap{background: white;}
.gallery-wrap .inner{}
.alternating + .gallery-wrap .inner,
.single-column + .gallery-wrap .inner{padding-top: 1em;}

.gallery {columns: 4 200px;}
.gallery img {width: 100%;height: auto;display: block;}
.gallery figure,
.gallery figure a {display: block;margin: 0;}
.gallery figure{margin-bottom: 20px;position: relative;}
.gallery figcaption {display: none;}
.gallery > figure > .icon{font-size: 24px;position: absolute;bottom: 7%;right: 5%;width: 50px;height: 50px;margin: auto;text-align: center;color: white;border-radius: 40px;background: rgba(255, 255, 255, 0.2);line-height: 50px;pointer-events: none;transition: 0.3s cubic-bezier(0.57, -0.18, 0.42, 1.17) all;transform: scale(0.76);opacity:0;}
.gallery > figure:hover > .icon{transform: scale(1);opacity:1;}
.pswp__bg{background: rgba(0, 0, 0, 0.75);-webkit-backdrop-filter: blur(10px);backdrop-filter: blur(10px);}
.pswp__caption__center{text-align: center;}
.pswp__ui--fit .pswp__caption, .pswp__ui--fit .pswp__top-bar,
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before{background-color: transparent;}
.pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right{outline:none;}
@media screen and (max-width:1024px){
    .gallery > figure > .icon{display:none;}
}
@media screen and (min-width:1024px){
    .gallery{}
}
@media screen and (max-width:500px){
    .gallery {columns: 2 100px;column-gap: 10px;}
    .gallery figure{margin-bottom: 7px;}
}


/* Swiper slider */
.slider-gallery-wrap{position: relative;}
.slider-gallery-wrap .inner{width: 100%;padding-left: 0;padding-right: 0;max-width: 100%;padding-top: 1px;padding-bottom: 23px;}
.slider-gallery-wrap .gallery{columns: unset;margin: 0;}
.slider-gallery-wrap .swiper-container {width: 100%;height: 500px;}
.slider-gallery-wrap .gallery figure,
.slider-gallery-wrap .gallery figure a,
.slider-gallery-wrap .gallery figure img{display:block;height: 28vw;width:auto;}
.slider-gallery-wrap .swiper-slide {text-align: center;font-size: 18px;background: #fff;width: auto;height:500px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

.slider-gallery-wrap .swiper-button-prev, 
.slider-gallery-wrap .swiper-button-next{top: calc(48% - 33px);color: #ffffff;width: 82px;height: 82px;display: flex !important;align-items: center;justify-content: center;opacity: 0.3;outline: none;padding: 20px;}
.slider-gallery-wrap .swiper-button-prev:hover, .slider-gallery-wrap .swiper-button-next:hover{opacity:1;}
.slider-gallery-wrap .swiper-button-prev{left: 0.2em;}
.slider-gallery-wrap .swiper-button-next{right: 0.2em;}
.slider-gallery-wrap .swiper-button-prev:after,
.slider-gallery-wrap .swiper-button-next:after{font-family: 'Material Design Icons';font-size: 1.9em;}
.slider-gallery-wrap .swiper-button-prev:after{content: '\F04D';}
.slider-gallery-wrap .swiper-button-next:after{content: '\F054';}
.slider-gallery-wrap .swiper-pagination-bullet{background: #485A6A;outline: none;}
.slider-gallery-wrap .swiper-pagination-bullet-active{background: #ff3c69;}

@media screen and (max-width:880px){
    .slider-gallery-wrap .gallery figure,
    .slider-gallery-wrap .gallery figure a,
    .slider-gallery-wrap .gallery figure img{display:block;height: 36vw;width:auto;}
}
@media screen and (max-width:1024px){
    .slider-gallery-wrap .swiper-button-prev,
    .slider-gallery-wrap .swiper-button-next{display:none !important;}
}
@media screen and (min-width:1560px){
    .slider-gallery-wrap .gallery figure,
    .slider-gallery-wrap .gallery figure a,
    .slider-gallery-wrap .gallery figure img{display:block;height: 450px;width:auto;}
}
